Skip to main content
POST
/
social-media-posting
/
oauth
/
{locationId}
/
google
/
locations
/
{accountId}
Set Google Business Locations
curl --request POST \
  --url https://services.leadconnectorhq.com/social-media-posting/oauth/{locationId}/google/locations/{accountId} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --header 'Version: <version>' \
  --data '
{
  "locationIds": [
    "<string>"
  ]
}
'

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Authorization
string
required
Example:

"Bearer <token>"

Version
string
required
Example:

"2021-07-28"

Path Parameters

locationId
string
required
accountId
string
required

Body

application/json
locationIds
string[]

Response

Successful response

Last modified on March 4, 2026